/*
Theme Name: LimoKing Child
Theme URI: http://demo.goodlayers.com/limoking
Description: Limo King Child Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.05
Template: limoking-v1-05
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: limoking
*/
@import url("../limoking-v1-05/style.css");

.car-overlay, .car-overlay-icon {
  display: none;
}
.car-title a {
  pointer-events: none;
   cursor: default;
}
#content-section-5 #limoking-parallax-wrapper-1 {
	background-size: cover;
}
.about-us-content.limoking-skin-content {
    display:inline-block;
}
.about-us-content.limoking-skin-content a {
    padding: 15px;
    font-size:15px;
    background-color:#e5782f !important;
}
.page-id-1629 section#content-section-3 {
    display:none;
}